@charset "UTF-8";
@import url('http://fonts.googleapis.com/css?family=Lato:300,400,700');
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width:100%;
}
.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}
.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
@font-face {
	font-family: 'Chalkduster';
	src:url('../fonts/Chalkduster.ttf');
}
footer {
	width:100%;
	background-color: rgba(255,255,255,0.1);
	padding:1em;
	color: #fff;
	font-size:15px;
	font-family: 'Chalkduster';
	height: auto;
}

#pages a:link {
    color: #f89d28;
}
#pages a:visited {
    color: #fff;
}
#pages a:hover {
    color: #3fd7f7;
}
#pages a:active {
    color: #fff;
}


/* Mobile Layout: */
@media only screen and (max-width: 30.0624em) {
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	clear: none;
	float: none;
}
.zeroMargin_mobile {
    margin-left: 0;
}
.hide_mobile {
    display: none;
}
footer {
	width: 100%;
	margin: auto;
	display: inline-block;
}
footer #logo {
	position: relative;
	float: left;
	width: 40%;
	height: 11em;
	text-align: center;
	margin-left: 0;
}
footer #rag {
	position: relative;
	float: left;
	width: 19%;
	text-align: center;
}
footer #hours {
	position: relative;
	float: left;
	width: 58%;
	height: 11em;
	text-align: center;
}
footer #pages {
	position: relative;
	float: left;
	width: 49%;
	height: 13em;
	text-align: center;
}
footer #social {
	position: relative;
	float: left;
	width: 49%;
	text-align: left;
}
#logo img {
	width: 10em;
	position: relative;
	margin: auto;
	display: inline-block;
}
#hourstable {
	width: 12em;
	margin: auto;
	display: inline-block;
}
#hours table th {
	font-size:100%;
	text-align: center;
}
#hours table td {
	width: 50%;
	font-size:80%;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#pages {
	font-family: 'Lato';
	font-size: 1em;
	line-height: 2.5em;
}
#pages #linkmenu {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkmap {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linksitemap {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkprivacy {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkabout-us {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#social {
	line-height: 2em;
}
#social .fb-like {
	position: relative;
	float: left;
	width:99%;
	text-align:left;
	margin-top: 0.5em;
	display: inline-block;
}
#social .fb-follow {
	position: relative;
	float: left;
	width:99%;
	text-align:left;
	margin-top: 0.5em;
	display: inline-block;
}
#social .g-page {
	position: relative;
	float: left;
	width:99%;
	text-align:left;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	display: inline-block;
}
#rag img{
	width:6em;
	text-align:center;	
}
}


/* Tablet Layout: */
@media only screen and (min-width: 30.0625em) {

.gridContainer {
	width: 100%;
	clear: none;
	float: none;
	margin-left: auto;
}
.zeroMargin_tablet {
    margin-left: 0;
}
.hide_tablet {
    display: none;
}
footer {
	width: 100%;
	margin: auto;
	display: inline-block;
}
footer #logo {
	position: relative;
	float: left;
	width: 32%;
	height: 13em;
	text-align: center;
	margin-left: 1%;
}
footer #rag {
	position: relative;
	float: left;
	width: 19%;
	text-align: center;
	margin-right: 1%;
}
footer #hours {
	position: relative;
	float: left;
	width: 39%;
	height: 13em;
	text-align: center;
}
footer #pages {
	position: relative;
	float: left;
	width: 25%;
	height: 13em;
	text-align: center;
	margin-right: 1%;
}
footer #social {
	position: relative;
	float: left;
	width: 78%;
	text-align: center;
	margin-left: 1%;
}
#logo img {
	width: 10em;
	position: relative;
	margin: auto;
	display: inline-block;
}
#hourstable {
	width: 12em;
	margin: auto;
	display: inline-block;
}
#hours table th {
	font-size:100%;
	text-align: center;
}
#hours table td {
	width: 50%;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
#pages {
	font-family: 'Lato';
	font-size: 1em;
	line-height: 2.5em;
}
#pages #linkmenu {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkmap {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linksitemap {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkprivacy {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkabout-us {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#social {
	line-height: 2em;
}
#social .fb-like {
	position: relative;
	float: left;
	width:45%;
	text-align:left;
	margin-top: 0.5em;
	display: inline-block;
}
#social .fb-follow {
	position: relative;
	float: left;
	width:45%;
	text-align:left;
	margin-top: 0.5em;
	display: inline-block;
}
#social .g-page {
	position: relative;
	float: left;
	width:9%;
	text-align:left;
	margin-top: 0.5em;
	display: inline-block;
}
#rag img{
	width:6em;
	text-align:center;	
}
}


/* Desktop Layout: */
@media only screen and (min-width: 48.0625em) {

.gridContainer {
	width: 88.5%;
	height: auto;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.zeroMargin_desktop {
    margin-left: 0;
}
.hide_desktop {
    display: none;
}
footer {
	width: 100%;
	margin: auto;
	display: inline-block;
}
footer #logo {
	position: relative;
	float: left;
	width: 19%;
	text-align: center;
	margin-left: 0.5%;
}
footer #hours {
	position: relative;
	float: left;
	width: 26%;
	text-align: center;
	margin: 0;
}
footer #pages {
	position: relative;
	float: left;
	width: 20%;
	height: 11em;
	text-align: center;
	margin: 0;
}
footer #social {
	position: relative;
	float: left;
	width: 19%;
	text-align: center;
	margin: 0;
}
footer #rag {
	position: relative;
	float: left;
	width: 14%;
	text-align: center;
	margin: 0;
}
#logo img {
	width: 12em;
	position: relative;
	margin: auto;
	display: inline-block;
}
#hourstable {
	width: 12em;
	margin: auto;
	display: inline-block;
}
#hours table th {
	font-size:120%;
	text-align: center;
}
#hours table td {
	width: 50%;
	padding-left: 1em;
	padding-right: 1em;
}
#pages {
	font-family: 'Lato';
	font-size: 1.2em;
	line-height: 2.1em;
}
#pages #linkmenu {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkmap {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linksitemap {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkprivacy {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#pages #linkabout-us {
	position: relative;
	text-align: left;
	width: 99%;
	text-align:left;
	display: inline-block;
}
#social {
	line-height: 2.3em;
}
#social .fb-like {
	width:99%;
	text-align:left;
	margin-bottom: 0.5em;
	display: inline-block;
}
#social .fb-follow {
	width:99%;
	text-align:left;
	margin-bottom: 0.5em;
	display: inline-block;
}
#social .g-page {
	width:99%;
	text-align:left;
	margin-bottom: 0.5em;
	display: inline-block;
}
#rag img{
	width:6em;
	text-align:center;	
}
}